Package org.apache.sling.scripting.sightly.impl.html.dom

## Class TreeTraverser

- java.lang.Object
- - org.apache.sling.scripting.sightly.impl.html.dom.TreeTraverser

    public class TreeTraverser
    extends Object

### Constructor Summary

Constructors
`TreeTraverser​(MarkupHandler handler)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `traverse​(Template template)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TreeTraverser

    public TreeTraverser​(MarkupHandler handler)

### Method Detail

#### traverse

    public void traverse​(Template template)